<div id="login" class="d-flex justify-content-between">
    <div class="form-group">
        <label for="email">Adresse e-mail</label>

        <input type="email" class="form-control" name="email" [(ngModel)]="email">
    </div>

    <div class="form-group">
        <label for="password">Mot de passe</label>

        <input type="password" class="form-control" name="password" [(ngModel)]="password">
    </div>

    <button type="submit" (click)="login()" class="btn btn-primary">Connexion</button>

</div>
